﻿using SewingDressesDataModels.Models;

namespace SewingDressesContracts.BindingModels
{
    public class DressBindingModel : IDressModel
    {
        public int Id { get; set; }
        public string DressName { get; set; } = string.Empty;
        public double Price { get; set; }
        public Dictionary<int, (IComponentModel, int)> DressComponents { get; set; } = new();
    }
}
